{
	"format_version": "1.13.0",
	"minecraft:scatter_feature": {
		"description": {
			"identifier": "nicothekid:dungeon_z_x_scatter"
		},
		"places_feature": "nicothekid:dungeon_z_x_zombies_dungeon_01_x_structure",
		"project_input_to_floor": false,
		"iterations": 1,
		"x": -14,
		"y": -26,
		"z": -7
	}
}